stich1.sim <- function(daten, n, simanz=1)
{
  ## Purpose:  Berechnung der mittleren Ausgaben 
  ## ----------------------------------------------------------------------
  ## Arguments: daten:   Data-Frame der Daten
  ##            n :      Stichprobengroesse
  ##            simanz:  Anzahl der Simulationen
  ## ----------------------------------------------------------------------
  ## Author: Markus Huerzeler, Date: Sep 93

  erg <- double(simanz)   ## Vektor der Laenge simanz gefuellt mit 0
  N <- dim(daten)[1]      ## Anzahl Zeilen
  for(i in 1:simanz) 
    { 
      auswahl <- sample(1:N,n)
      ausg.stich <- daten[auswahl,"ausg"]
      erg[i] <-  mean(ausg.stich)
    }
  return(erg)
}
